#proizvodi {
	width: 100%;
	padding: 1% 0 1% 0;
	margin: 0 ;
	position: relative;
	font-size: 14px;
} 

.proizvod {
	width: 216px;
	height: 320px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 7px 10px 12px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff; 
	
}

.proizvod:hover {
	opacity: 1;
}
.poslednji-proizvod {
 
}
.proizvod:hover {
	/*border: 1px solid #9c5959;*/
	border: 1px solid #000000; 
	 
	background: #ffffff !important;
}

.proizvod:hover > .naslov_proizvoda a {
	color: #F58422;
}

.slika_proizvoda {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 206px;
	height: 235px;
	
}
.slika_proizvoda:hover {
	
	
}
.slika_proizvoda a {
	
}


.slika_proizvoda img {
	border: 0;
	padding: 1px;
	margin: 0;
	border-radius: 0;
	margin-left: 5px; 
	max-width: 164px;
	max-height: 164px;
} 

.proizvod:hover {
	
}

.dugme_korpa {
	position: absolute;
	top: 170px;
	right:  5px;
	width: 80px;
	background: #F58422;
	border: 0px solid #eeeeee;
	font-size: 9px;
	text-align: center;
	height: 24px;
	padding: 0;
	margin: 0;
	border-radius: 0;
}

.dugme_korpa a, .dugme_korpa a:hover {
	padding: 2px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}

.dugme_korpa:hover {
	background: #000000;
}

.naslov_i_cena_proizvoda {
	position: absolute;
    top: 184px;
    left: 10px;
    width: 196px;
    height: 127px;
    min-height: 45px;
    padding: 10px 0 0 0 !important;
    margin: 0px 0 0 0 !important;
	overflow: hidden;
}

.naslov_proizvoda   {
	text-decoration: none;
	font-size: 16px;
	font-weight: 100; 
	font-weight: normal;
	text-align: center;
	color: #000000;
	text-decoration: none;
	/*position: absolute;
	top: 0;
	left: 10px;*/
	width: 196px;
	height: auto;
	max-height: 40px;
	padding: 0 0 0 0 !important;
	margin: 0px 0 0 0 !important;
	line-height: 120%;
	border-top: 0px solid #efefef;
	overflow: hidden;
}

.naslov_proizvoda a, .naslov_proizvoda a:hover {
	text-decoration: none;
	color: #000000;
	padding: 0 !important;
	margin: 0 !important;
}
.naslov_proizvoda a:hover {
	color: #F58422;
}

.cena_proizvoda {
	/*bottom: 3px;
	left: 0px;
	position: absolute;*/
	width: 98%;
	text-align: center;
	text-transform: lowercase;
	padding: 3px 1% 3px 1%;
	margin: 0 auto;
	font-size: 14px;
	z-index:  1  !important;
	border-radius: 0;
	background: none;
	color: #000000;
	min-height: 40px;
}
.cena_proizvoda:hover {
	background: none;
	color: #080215  !important;
}
.cena_proizvoda a, .cena_proizvoda a:hover {
	color: #080215  !important;
	text-decoration: none  !important;
	display: block;
	width: 100%;
	margin: 0 auto;
	height: 100%;
}
.cena_proizvoda a:hover {
 	color: #080215 !important;
}
.sama_cena {
	font-weight: bold;
}
.akcija {
	width: 60px;
	height: 60px;
	position: absolute; 
	top: 0px; 
	right: 0px;
	z-index: 1;
}
.akcija_vp {
	background:url(../images/akcija.png) top right no-repeat;
}
.akcija_mp {
	background:url(../images/akcija.png) top right no-repeat;
}
.akcija_sve {
	background:url(../images/akcija.png) top right no-repeat;
}
.novo {
	background:url(../images/novo.png) top right no-repeat;
}
.naj {
	background:url(../images/naj.png) top right no-repeat;
}
.proizvod_nije_dostupan {
	/*background:url(../images/nije-u-ponudi.png) top right no-repeat;*/
	width: 98% !important;
	margin: 0 auto;
	text-align: center;
	color: #F58422;
	padding-top: 3px;
}
.proizvod_nije_dostupan_opis {
	/*position: absolute; 
	top: -45px; 
	left: 7px; 
	width: 304px; */
	text-align: center;
	background: #f7f7f7;
	border-radius: 0;
	color: #F58422; width: auto; margin-left: 15px;
	position: relative !important;
	top: auto;
	left: auto; float: right;
}
.num {
	margin: 1em 0;
	text-align: center;
}
.num a { 
	background: #fffff;
	color: #000000; 
	padding: 1em 1.2em;
	display: inline-block;
	border : #000000 solid 1px;
	border-radius: 0;
	text-decoration: none
}
.num a:hover {
	border : #F58422 solid 1px;
	text-decoration: none;
	 color: #F58422 !important; 
	background: #ffffff;
}
.num a.current {
	background: #F58422 ;
	color: #ffffff !important; 
	border : #F58422 solid 1px;
}

.proizvod_veliki {
	width: 516px;
	max-height: 525px;
	border: 1px solid #ffffff;
	background: none;
	float: left;
	margin: 7px 10px 7px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	/*border: 1px solid #000000;*/
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	max-width: 99%;
}
.proizvod_veliki:hover {
	border: 1px solid #ffffff;
}
.slika_proizvoda_veliki {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 480px;
	height: 295px;
	max-width: 100%;
}
  
.proizvod_levo{
	margin-left:350px;
}

.proizvod_levo_l{
/*margin-right: 350px;  
padding-right: 10;*/
}

.proizvod_desno{
	float: left;
	width: 530px; /*Width of left column*/
	width: calc(100% - 20px);
	max-width: 99%;
	position: relative;
}

#proizvodi h5 {
	font-size: 16px;
	font-weight: bold !important;	 
	color: #000000 !important;
	text-transform: uppercase !important;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000000;	 
}

.price_list {
	margin: 10px 0  10px  0px;
	float: left;
	padding:   0;
	height: 30px;
	max-width: 99%; width: 100%;
}

.price_list p {
	max-width: 99% !important;
}

.price {
	font-size: 21px;
	font-weight: 600 !important;
	
	color: #000000 !important;
	 
}

.code {
	font-size: 15px;
	font-weight: normal !important;
	
	color: #000000 !important;
	 
}

.proizvod_mali {
	width: 112px;
	height: 112px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 5px 5px 5px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff ;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_mali:hover {
	border: 1px solid #F58422;
}
.slika_proizvoda_mali {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 2px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 106px;
	height: 106px;
	
}
.naslov_proizvoda_mali {
	top: 90px;
	width: 80px;
	 
	position: absolute;
	left:9px; 
	border-top: 1px solid #EFEFEF;
}
.naslov_proizvoda_mali a {
	text-align: center !important;
	color: #000000;
	display: block;
	width: 100%;
}
.naslov_proizvoda_mali a:hover {
	text-decoration: none;
	color: #F58422;
}

.proizvod_mali_glavna {
	width: 97px;
	height: 116px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 5px 10px 0px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #000000;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_mali_glavna:hover {
	background: #292929;
}
.slika_proizvoda_mali_glavna {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 87px;
	height: 106px;
	
}
 .cart {
 	border-radius: 0 !important;
	padding: 5px ; padding: 10px ;
	border: 1px solid #ffffff;
	margin-right: 2px; margin-left: 2px;
	width: 50px;
	float: none; text-align: center;
	
 }
 .cart:focus {
 	border-radius: 0 !important;
 	border: 1px solid #000000;
 }  
 .volume {
 	border-radius: 0 !important;
	padding: 5px ; padding: 10px;
	border: 1px solid #000000;
	margin-right: 5px; margin-right: 0; 
	width: 80px; 
	float: left;
	
 }
 .volume:focus {
 	border-radius: 0 !important;
 	border: 1px solid #000000;
 }  
 
 .product_type {
 	border-radius: 0 !important;
	padding: 5px ;
	border: 1px solid #000000;
	margin-right: 5px;
	width: 320px;
	float: left;	
	max-width: 99%;
 }
 
 .product_type:focus {
 	border-radius: 0 !important;
 	border: 1px solid #000000;
 }   
  
  .add_to_cart {
 
	margin-left: 0px; 
	margin-right: 0; 
	width: 100%; max-width: 100% !important;
	display: block; float:none;  HEIGHT: auto;
  }
  
   .add, .addo {
  	border-radius: 0;
	padding: 6px 5px ; padding: 11px 10px ; margin-right: 5px;
	border: 1px solid #F58422;
	background: #F58422;
	color: #f7f7f7;
	float: none; /*width: 100%;*/
	cursor: pointer !important; /*width: calc(80% - 20px);*/
	width: 165px;
  }
  
  .add:hover, .addo:hover  {
   background: #000000 !important;
   border: 1px solid #000000;
   color: #f7f7f7;
   cursor: pointer !important;
   }
   
.download_list {
	float: right;
	clear: both;
	margin: 20px 0 20px 0;
}
.download_list img {
	vertical-align: middle; 
	margin-right: 5px;
	border: 0;
}

.shopping_cart {
	/*position: absolute;
	top:  0px;
	right: 15px;
	width: 200px;
	height: 50px;*/
	/*background:url(../images/shoppingcart.png) bottom right no-repeat;*/
	vertical-align: bottom;
	 
}
 

.shopping_cart   h3, .shopping_cart  p {
	margin-right: 60px !important;
    margin-top: 32px !important;
	font-size: 15px;
	text-align: right;
	/*text-shadow: -2px 0px 2px rgba(223, 200, 206, 1);*/
} 

.shopping_cart  a{
	display: block;
	text-decoration: none;
	/*position: absolute;
	right: 0;
	height: 50px;
	width: 200px;*/
	bottom: 0;
	color:#ffffff !important;
	 
 
	 
}

.shopping_cart  a:hover {
	text-decoration: none;
	color: #F58422 !important;
}
.shopping_cart h3:hover {
	text-decoration: none  !important;
}
.proizvod_opis {
	min-height: 240px;
	 
	padding: 5px 5px 5px 10px;
	margin-left: 480px;
	
}

.proizvod_opis h2, .proizvod_opis h3, .proizvod_opis h4 {
 
font: 24px/1.8em 'Slabo 27px', serif;
line-height: 1.4em;
margin: 0px 0 10px 0;
padding: 0 0 5px 0;
 
}

 .proizvod_opis h3, .zanimljivosti_opis h3 , .kljucni_sastojci_opis h3  {
 	font: 24px/1.8em 'Slabo 27px', serif;
 }
 .proizvod_opis h4, .zanimljivosti_opis h4 , .kljucni_sastojci_opis h4 {
 	font: 16px/1.1em 'Slabo 27px', serif;
 }
.proizvod_opis h2 a, .proizvod_opis h3 a, .proizvod_opis h4 a, .zanimljivosti_opis h2 a, .zanimljivosti_opis h3 a, .zanimljivosti_opis h4 a
, .kljucni_sastojci_opis h2 a, .kljucni_sastojci_opis h3 a, .kljucni_sastojci_opis h4 a {
	color: #000000;
	text-decoration: none;
}
.proizvod_opis h2 a:hover, .proizvod_opis h3 a:hover, .proizvod_opis h4 a:hover , .zanimljivosti_opis h2 a:hover, .zanimljivosti_opis h3 a:hover, .zanimljivosti_opis h4 a:hover
, .kljucni_sastojci_opis h2 a:hover, .kljucni_sastojci_opis h3 a:hover, .kljucni_sastojci_opis h4 a:hover {
	color: #F58422;
	text-decoration: none;
}

.proizvod_opis ul, .proizvod_opis ol , .zanimljivosti_opis ul, .zanimljivosti_opis ol
 , .kljucni_sastojci_opis ul, .kljucni_sastojci_opis ol {
	margin-left: 15px !important;
}

.proizvod_opis ul li, .proizvod_opis ol li  , .zanimljivosti_opis ul li, .zanimljivosti_opis ol li 
 , .kljucni_sastojci_opis ul li, .kljucni_sastojci_opis ol li {
	margin-left: 10px !important;
	padding-left: 10px !important;
}

.precrtano {
	text-decoration: line-through !important;
}
.cena_akcije{	
	color: #F58422 !important;
	 margin-left: 15px;
}

.proizvod_proizvod {
	width: 480px;
	float: left; 
}
.proizvod_tekst {
	margin-left: 350px;

}
.resetuj_proizvod, .resetuj_proizvod:hover {
	background: none !important;
	width: 100% !important;
	height: auto !important;
	min-height: 50px !important;
	border: 0 !important;
}
#proizvod_opis_slika {
	float: right;
	width: 177px;
	padding: 0;
	margin: 0 0 5px 5px ;
	clear: right;
	text-align: right;
}

.proizvod_opis_slika {
	width: 162px;
	height: 162px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 5px 0px 0px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_opis_slika:hover {
	border: 1px solid #000000;
}
.slika_proizvod_opis_slika {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 160px;
	height: 160px;
	
}

/************/

.slicni_proizvodi {
	width: 100%;
	margin: 20px auto 10px auto;
	padding: 0;
	clear: both;
}

.slicni_proizvodi h3 {
	font: 24px/1.8em 'Slabo 27px', serif;
	line-height: 1.4em;
	font-weight: normal;
	margin: 0px 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #000000;
}

.proizvod_srednji {
	width: 142px;
	height: 212px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 7px 10px 7px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_srednji:hover {
	border: 1px solid #000000;
}
.slika_proizvoda_srednji {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 132px;
	height: 202px;
	overflow: hidden;
	border: 0;
	
}
.slika_proizvoda_srednji img {
margin-left: 5px  !important;
}
.naslov_proizvoda_srednji {
	
	width: 126px;
	border-top: 0;
	    max-height: 40px;
    overflow: hidden; 
	/*position: absolute;
	left:9px; 
	top: 132px;*/
}
.naslov_proizvoda_srednji a {
	text-align: center !important;
	color: #000000;
	display: block;
	width: 100%;
	line-height: 140%;
}
.naslov_proizvoda_srednji a:hover {
	text-decoration: none;
	color: #F58422;
}
.poslednji_mali {
 	margin-right: 0 !important;
}
.naslov_i_cena_proizvoda_srednji {
	position: absolute;
    top: 122px;
    left: 5px;
    width: 132px;
    height: 85px;
    min-height: 55px;
    padding: 5px 0 0 0 !important;
    margin: 0px 0 0 0 !important;
	overflow: hidden;
}

#proizvodi img {
	max-width: 100% !important;
}

.uvlacenje_gore_0 {
	padding-top: 0 !important;
}

.imgScrollList_2 {
	 display: block;
	 visibility: visible;
	 
}
.slika_proizvoda_mali {
max-width: 110px !important;
	max-height: 110px !important;
}
 .proizvod_mali {
	max-width: 108px !important;
	max-height: 108px !important; overflow: hidden;
}
.prostor_sve_slike_male {
	width: 2000px;
	 height: 130px !important; 
	display:block;
	overflow : auto; 
}

.prostor_sve_slike_male::-webkit-scrollbar, .imgScrollList_2::-webkit-scrollbar {
  display: none  !important;
  width: 0px  !important;
    background: transparent  !important; /* make scrollbar transparent */
}

/* Hide scrollbar for IE, Edge and Firefox */
.prostor_sve_slike_male {
  -ms-overflow-style: none  !important;  /* IE and Edge */
  scrollbar-width: none  !important;  /* Firefox */
}

.imgScrollList_2 {
	width: 516px  !important;
	position: relative;
	height: 130px;
	overflow-y: hidden;
	overflow-x: hidden;
	
	height: 130px !important; 
	 max-width: 99%;
	 
}
.proizvod_slider a.proizvod_prev{
    background: url("/img/strelica-levo.gif") no-repeat scroll 0 0 transparent;
	width:25px; 
	height:40px; 
	display:block;
	cursor:pointer;
	position:absolute;
	top:45%;
	left:3px;
	margin-top:-17px;
	z-index:99; 
}

.proizvod_slider a.proizvod_next{
    background: url("/img/strelica-desno.gif") no-repeat scroll 0 0 transparent;
	width:25px; 
	height:40px; 
	display:block;
	cursor:pointer;
	position:absolute;
	top:45%;
	right:3px;
	margin-top:-17px; 
	z-index:99; 
}
.polje_pravougaonici  {
	width: 100%;
	margin: 5px 0 10px 0;
	 
}
.polje_pravougaonik, .polje_pravougaonik2 {
 border: 1px solid #000000;
 padding: 10px;
 min-width: 30px;
 background: none;
 display: inline-table;
 margin: 5px 10px 5px 0 ;
 cursor:pointer;
}
.polje_pravougaonik_trenutno {
 border: 1px solid #F58422;
 background: #F58422;
 color: #FFFFFF;
}
.polje_pravougaonik:hover {
 border: 1px solid #F58422;
}
.number_quantity {
	float: left; 
	margin-right: 15px; 
	margin-bottom: 15px; 
	width: 125px;
	max-width: 100%; display: inline-block; border: 1px solid #000000;
}
.button_add_product {
	width: calc(100% - 140px);
	max-width: 100%; display: inline-block;
	margin-bottom: 15px; 
}
.minus, .plus{
			width:30px;
			height:30px;
			background:#fcfcfc;
			border-radius:0px;
			font-weight: normal;
			padding: 6px ;
			border:0px solid #ddd;
      display: inline-block;
      vertical-align: baseline;
      text-align: center; cursor:pointer;
	  font-size: 18px;
	  font-family: Arial, Helvetica, sans-serif;
		}
		
		.sirina_100 {
		width: 100% !important;
		}
		.sirina_98 {
		width: 98% !important;
		}
		.sredi_prikaz {
		width: 98%;
    clear: both;
    margin: 0;
    padding: 1%;
	
	}
	
	.forma_ubacite_u_korpu {
		height: 200px;
		width: 100%;
		display:inline-table;
	}
	
	.polje_dodatni_opis_proizvoda, .polje_dodatni_opis_proizvoda_tekst, .polje_dodatni_opis_proizvoda_naslov {
		width: 100%;
	}
	
	.polje_dodatni_opis_proizvoda_naslov {
		border-bottom: 0.75px solid #cacaca;
		padding-bottom: 5px; position: relative;
		margin-bottom: 10px !important; 
	}
	
	.polje_dodatni_opis_proizvoda_naslov a {
		display: block;		
		width: 100%; 
	}
	
	.ikonice_otvori, .ikonice_zatvori {
		position:absolute;
		right: 0;
		top: 5px;
	}
	
	.ikonice_otvori img, .ikonice_zatvori img {
		width: 9px; height: 5px; padding: 0px;
	}
		
	.polje_dodatni_opis_proizvoda_tekst {
		display: none;
	}
	
	.glavni_naslov {
	    margin-bottom: 1px !important;
	}
	
	.max_proizvod, .max_imgScrollList_2 {
		max-width: 455px !important;
		height: auto;
	}
	 
	.proizvod_slider_v a.proizvod_prev_v{
		background: url("/img/strelica-levo.png") no-repeat scroll 0 0 transparent;
		width:25px; 
		height:40px; 
		display:block;
		cursor:pointer;
		position:absolute;
		top:40%;
		left:0px;
		margin-top:-17px;
		z-index:99;
		visibility: hidden; 
	}
	
	.proizvod_slider_v a.proizvod_next_v{
		background: url("/img/strelica-desno.png") no-repeat scroll 0 0 transparent;
		width:25px; 
		height:40px; 
		display:block;
		cursor:pointer;
		position:absolute;
		top:40%;
		right:3px;
		margin-top:-17px; 
		z-index:99; 
		visibility: hidden; 
	}
	
	.proizvod_veliki {
		position: relative;
	}
	
	.prostor_kruzici {
		position: absolute;
		display: none;
		visibility: hidden;
		left: 0;
		top: 10px;
		height: 17px;
		width: 98%;		
		z-index: 11;
		text-align: center;
	} 
	
	.kruzici {
		display:inline-block;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #fffff;
		margin: 3px;
		cursor: pointer;
		border: 1px solid #cccccc;
	}
	
	.kruzici_crni {
		background: #F58422 !important;
		border: 1px solid #F58422 !important;
	}
	
	.proizvod_slider_v {
		display: block;
		visibility:visible;
	}
	
	.ikonica_uvecaj {
		width: 40px;
		height:40px;
		background: transparent url("/img/zoom1.png") 50% 50% no-repeat;
		border: 0px solid #999999;
		position: absolute;
		left: 0px;
		bottom: 15px;
		z-index:5;
		border-radius: 0%;
		visibility: hidden; 
	}
	.ikonica_uvecaj a {
		display: block;
		width: 100%;
	}
	
	.proizvod_mali {
		opacity: .9;
    /*transition: transform .6s,opacity .6s;*/
	}
	.proizvod_mali:hover, .proizvod_mali:focus  {
		opacity: 1;
		/*transition: opacity 1s;*/
	}
	.opacity_1 {
	opacity: 1 !important;
	/*transition: opacity 1s !important;*/
	}
	
	.zanimljivosti_opis {
    min-height: 90px;
    padding: 5px 5px 5px 5px;
   width: 60%;
   margin: 30px auto 30px auto;
}
.kljucni_sastojci_opis {
margin: 10px 0 0 0;
width: 100%;
}
.kljucni_sastojci_opis img, #kljucni_sastojci_opis img {
	max-width: 33% !important;
	height: auto;
	float: left;
	padding: 0 5px 5px 0;
}
.sivi_okvir {
border: 1px solid #999999 !important;
}
.proizvod_opis h1 {
	margin-top: -9px;
}
#kljucni_sastojci_opis h3 {
	margin-bottom: 25px;
}
#naziv_proizvoda_sub {
	font-size: 15px !important;
	margin-bottom: 15px;
    line-height: 180%;
	
}
.tranzicija{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.sakrij_sliku {
transform: translateY(-30px);
	opacity: 0;
}
.num_max_width {
max-width: 1080px !important;
}
